@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: 'robotoregular';
	font-size: 14px;
}

.top_nav_container {
	display: block;
	width: 100%;
	height: 60px;
	
	background-color: #6BCADA;
	color: white;	
	position: fixed;
}

.top_nav {
	display: block;
	width: 1030px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
	
	font-family: 'robotoregular';
	font-size: 16px;	
}

.logo {
	display: table;
	width: 265px;
	height: 45px;
	padding-top: 15px;
	padding-left: 118px;
	padding-right: 12px;
	
	background-color: none;
	float: left;
}

.nav_btns {
	display: table;
	width: 635px;
	height: 60px;
	
	background-color: none;
}

.nav_btns a {
	color: white;	
}

.nav_btns a:hover {
	color: #6BCADA;
}

.nav_btn {
	display: table;
	/*width: 132.5px;*/
	width: 127px;	
	height: 60px;
	text-align: center;
	line-height: 60px;
	
	float: left;
	background-color: none;
}

.nav_btn:hover {
	background-color: white;
}

.selected_about {
	display: block;
	/*width: 132.5px;*/
	width: 127px;
	height: 3px;
	background-color: white;
	
	position: fixed;
	top: 47px;
	margin-left: 395px;
}	

.selected_products {
	display: block;
	/*width: 132.5px;*/
	width: 127px;
	height: 3px;
	background-color: white;
	
	position: fixed;
	top: 47px;
	margin-left: 522px;
}

.selected_services {
	display: block;
	/*width: 132.5px;*/
	width: 127px;
	height: 3px;
	background-color: white;
	
	position: fixed;
	top: 47px;
	margin-left: 649px;
}

.selected_terms {
	display: block;
	/*width: 132.5px;*/
	width: 127px;
	height: 3px;
	background-color: white;
	
	position: fixed;
	top: 47px;
	margin-left: 776px;
}


.selected_contact {
	display: block;
	/*width: 132.5px;*/
	width: 127px;
	height: 3px;
	background-color: white;
	
	position: fixed;
	top: 47px;
	margin-left: 903px;
}

.banner_container_products {
	display: block;
	width: 1030px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 60px;
	
	background-color: none;
	color: white;	
}

.products_container_luxury {
	display: block;
	width: 1030px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	
	color: black;
	
	background-image: url(../img/lux1.jpg);
	background-repeat: none;	
}

.products_container_premiere {
	display: block;
	width: 1030px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	
	color: black;
	
	background-image: url(../img/pre1.jpg);
	background-repeat: none;	
}

.products_container_deluxe {
	display: block;
	width: 1030px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	
	color: black;
	
	background-image: url(../img/del1.jpg);
	background-repeat: none;	
}

.products_container_ergo {
	display: block;
	width: 1030px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	
	color: black;
	
	background-image: url(../img/erg1.jpg);
	background-repeat: none;	
}

.products_container_hotel {
	display: block;
	width: 1030px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	
	color: black;
	
	background-image: url(../img/hot1.jpg);
	background-repeat: none;	
}

.products_container_accessories {
	display: block;
	width: 1030px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	
	color: black;
	
	background-image: url(../img/bed1.jpg);
	background-repeat: none;	
}

.text {
	display: block;
	width: 380px;
	height: 80px;
	margin: 0 auto 0 auto;
	padding-top: 240px;
	text-align: center;
	
	background-color: none;	
}

.view_more_btn_luxury {
	width: 100px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}

.view_more_btn_premiere {
	width: 100px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}

.view_more_btn_deluxe {
	width: 100px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}

.view_more_btn_ergo {
	width: 100px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}

.view_more_btn_hotel {
	width: 100px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}

.view_more_btn_accessories {
	width: 100px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}

.products_luxury {
	display: none;
	width: 1030px;	
	
	margin-left: auto;
	margin-right: auto;
}

.products_premiere {
	display: none;
	width: 1030px;	
	
	margin-left: auto;
	margin-right: auto;
}

.products_deluxe {
	display: none;
	width: 1030px;	
	
	margin-left: auto;
	margin-right: auto;
}

.products_ergo {
	display: none;
	width: 1030px;	
	
	margin-left: auto;
	margin-right: auto;
}

.products_hotel {
	display: none;
	width: 1030px;	
	
	margin-left: auto;
	margin-right: auto;
}

.products_accessories {
	display: none;
	width: 1030px;	
	
	margin-left: auto;
	margin-right: auto;
}

.equation {
	display: none;
	width: 1030px;	
	
	margin-left: auto;
	margin-right: auto;
}

.product {
	display: block;
	width: 1030px;
	height: 350px;
}

.product_200 {
	display: block;
	width: 1030px;
	height: 200px;
}

.product_300 {
	display: block;
	width: 1030px;
	height: 300px;
}

.product_400 {
	display: block;
	width: 1030px;
	height: 400px;
}

.product_550 {
	display: block;
	width: 1030px;
	height: 550px;
}

.product_600 {
	display: block;
	width: 1030px;
	height: 600px;
}

.product_end {
	display: block;
	width: 1030px;
	height: 400px;
}

.product_text_left {
	display: block;
	width: 290px;
	height: 175px;
	margin-left: 105px;
	padding-top: 175px;
	text-align: center;
}

.product_text_left_nosummary {
	display: block;
	width: 290px;
	height: 170px;
	margin-left: 105px;
	padding-top: 200px;
	text-align: center;
}

.product_text_left_nosummary_350 {
	display: block;
	width: 290px;
	height: 145px;
	margin-left: 105px;
	padding-top: 175px;
	text-align: center;
}

.product_text_right {
	display: block;
	width: 290px;
	height: 175px;
	margin-left: 635px;
	padding-top: 175px;
	text-align: center;
}

.product_text_right_nosummary {
	display: block;
	width: 290px;
	height: 170px;
	margin-left: 635px;
	padding-top: 200px;
	text-align: center;
	
	background-color: none;
}

.product_text_right_nosummary_350 {
	display: block;
	width: 290px;
	height: 145px;
	margin-left: 635px;
	padding-top: 175px;
	text-align: center;
	
	background-color: none;
}

.product_text_center_2 {
	display: block;
	background-color: none;
	width: 1030px;
	height: 550px;
	padding-top: 6px;
	text-align: center;
}

.product_text_center_3 {
	display: block;
	background-color: none;
	width: 1030px;
	height: 400px;
	padding-top: 230px;
	text-align: center;
	color: white;
}

.product_text_center_4 {
	display: block;
	background-color: none;
	width: 1030px;
	height: 300px;
	padding-top: 90px;
	text-align: center;
}

.product_text_center_5 {
	display: block;
	background-color: none;
	width: 1030px;
	height: 190px;
	padding-top: 80px;
	text-align: center;
}


.product_text_homedrop2 {
	display: block;
	background-color: none;
	width: 890px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.product_text_left a {
	color: #6BCADA;
	text-decoration: underline;
}

.product_text_left a:hover {
	color: #6BCADA;
	text-decoration: none;
}

.product_text_right a {
	color: #6BCADA;
	text-decoration: underline;
}

.product_text_right a:hover {
	color: #6BCADA;
	text-decoration: none;
}

.product_summary {
	display: block;
	width: 1030;
	height: 400px;
}

.product_text_center {
	display: block;
	width: 360px;
	height: 140px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 220px;
	text-align: center;
	
	background-color: none;
}

.products_luxury_close {
	display: block;
	width: 60px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	
}

.products_premiere_close {
	display: block;
	width: 60px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	
}

.products_deluxe_close {
	display: block;
	width: 60px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	
}

.products_ergo_close {
	display: block;
	width: 60px;
	height: 40px;
	padding-top: 370px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	
}

.products_hotel_close {
	display: block;
	width: 60px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	
}

.products_accessories_close {
	display: block;
	width: 60px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	
}

.equation_find_out_btn {
	display: block;
	width: 100px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 304px;
	cursor: pointer;
	
}

.equation_find_out_btn_close {
	display: block;
	width: 45px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	padding-top: -50px;
	cursor: pointer;
}

.banner_bottom {
	display: block;
	width: 1030px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}

.btm_nav_container {
	display: block;
	width: 1030px;
	height: 175px;
	margin-left: auto;
	margin-right: auto;
	background-color: black;
}

.btm_nav {
	display: table;
	width: 820px;
	height: 130px;
	margin-left: auto;
	margin-right: auto;
	
	background-color: none;	
}

.btm_nav_btn {
	display: table;
	width: 240px;
	height: 130px;
	margin-right: 50px;
	float: left;
	
	background-color: none;
}


.btm_nav_btn_last {
	display: table;
	width: 240px;
	height: 130px;
	
	background-color: none;
}

.btn_text {
	font-family: 'robotolight_italic';
	font-size: 30px;
	text-align: center;
	color: white;
	margin-top: 25px;	
}

.btn_img {
	width: 30px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 12px;
}

.btn_imgs {
	display: table;
	width: 150px;
	height: 30px;
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;	
	
	background-color: none;
}

.btn_imgs_img {
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 30px;	
}

.btn_imgs_img_last {
	width: 30px;
	height: 30px;
	float: left;
}

.copyright {
	display: block;
	width: 1030px;
	height: 45px;
	
	background-color: white;
	text-align: center;
	font-size: 11px;
	line-height: 45px;	
}


/*ABOUT CSS*/

.top_filler {
	display: block;
	width: 1030px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;	
}

.banner_about {
	display: block;
	width: 1030px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	
	background-image: url(../img/about_header.jpg);
	background-repeat: none;
}

.banner_about_text {
	color: #6BCADA;
	font-size: 30px;
	font-family: 'robotolight_italic';
	text-align: center;
	padding-top: 200px;
}

.banner_terms {
	display: block;
	width: 1030px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	
	background-image: url(../img/terms.jpg);
	background-repeat: none;
}

.banner_terms_text {
	color: #6BCADA;
	font-size: 30px;
	font-family: 'robotolight_italic';
	text-align: center;
	padding-top: 300px;
}

.banner_terms_text_2 {
	color: #6BCADA;
	font-size: 30px;
	font-family: 'robotolight_italic';
	text-align: center;
	padding-top: 60px;
}

.about_content {
	display: block;
	width: 1030px;
	height: 750px;
	margin-left: auto;
	margin-right: auto;	
}

.about_img {
	display: block;
	width: 1030px;
	height: 400px;	
}

.terms_img_2 {
	display: block;
	width: 1030px;
	height: 200px;	
}

.about_text_container {
	display: block;
	width: 1030px;
	height: 350px;
	text-align: center;	
}

.about_text {
	display: block;
	width: 500px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 180px;
}

.terms_content {
	display: block;
	width: 1030px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;	
}

.terms_text_container {
	display: block;
	width: 1030px;
	/*height: 350px;*/
	height: 100%;
	text-align: center;	
}

.terms_text {
	display: block;
	width: 480px;
	background-color: none;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 80px;
	padding-bottom: 80px;
	text-align: justify;
}

.about_text_diff {
	display: block;
	width: 500px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	
	background-color: none;
}

.about_text_diff2 {
	display: block;
	width: 500px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 125px;
	
	background-color: none;
}

.about_crown {
	display: block;
	width: 215px;
	height: 18px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}


/*HOME PAGE*/


.banner_index {
	display: block;
	width: 1030px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
}

.welcome_container {
	display: block;
	width: 1030px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	background-color: none;	
}

.welcome {
	display: block;
	width: 240px;
	height: 290px;
	margin-left: 105px;
	padding-top: 55px;
	background-color: none;	
}

.welcome_header {
	color: #6BCADA;
	font-size: 40px;
	font-family: 'robotolight_italic';
	text-align: center;
	padding-top: 15px;
	margin-bottom: 15px;	
}

.welcome_text {
	text-align: center;
	padding-bottom: 10px;
}

.welcome_crown {
	display: block;
	width: 215px;
	height: 18px;
	margin-left: auto;
	margin-right: auto;	
}

.equation_header {
	/*color: #6BCADA;*/
	font-size: 30px;
	font-family: 'robotolight_italic';
	text-align: center;
	padding-top: 87px;	
}

.equation_header_2 {
	color: #6BCADA;
	font-size: 30px;
	font-family: 'robotolight_italic';
	text-align: center;
	padding-top: 55px;	
}

.equation_header_3 {
	color: #6BCADA;
	font-size: 30px;
	font-family: 'robotolight_italic';
	text-align: center;
	padding-top: 230px;	
}

.mottos_container {
	display: block;
	width: 1030px;
	height: 450px;
	margin-left: auto;
	margin-right: auto;	
}

.mottos_header {
	color: #6BCADA;
	font-size: 30px;
	font-family: 'robotolight_italic';
	text-align: center;
	padding-top: 40px;
}	

.mottos_motto_container {
	display: block;
	width: 820px;
	height: 275px;	
	padding-top: 150px;
	margin-left: auto;
	margin-right: auto;
	
	background-color: none;
}

.motto {
	display: block;
	width: 240px;
	height: 120px;
	text-align: center;
	color: #6BCADA;
	float: left;
	margin-right: 50px;
}

.motto_last {
	display: block;
	width: 240px;
	height: 120px;
	text-align: center;
	color: #6BCADA;
	float: left;
}

.equation_container {
	display: block;
	width: 1030px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;	
}



.index_products_container {
	display: block;
	width: 1030px;
	height: 850px;
	margin-left: auto;
	margin-right: auto;
	
	background-color: white;	
}

.sub_container {
	display: block;
	width: 820px;
	height: 850px;
	margin-left: auto;
	margin-right: auto;
	
	background-color: none;	
}

.index_products_header {
	display: block;
	width: 820px;
	height: 120px;
	line-height: 120px;
	
	color: #6BCADA;
	font-size: 30px;
	font-family: 'robotolight_italic';
	text-align: center;
	background-color: none;	
}

.index_products_row_1 {
	display: block;
	width: 820px;
	height: 320px;
	padding-bottom: 50px;
	
	background-color: none;
}

.index_products_row_2 {
	display: block;
	width: 820px;
	height: 320px;
	padding-bottom: 50px;
	
	background-color: none;
}

.index_products_btn {
	display: block;
	width: 240px;
	height: 320px;
	margin-right: 50px;	
	float: left;
}

.index_products_btn_last {
	display: block;
	width: 240px;
	height: 320px;
	float: left;
}


/*SERVICES*/


.banner_services {
	display: block;
	width: 1030px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;	
}

.shopping_experience_container {
	display: block;
	width: 1030px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;	
}

.shopping_experience_text {
	display: block;
	width: 240px;
	padding-top: 245px;
	margin-left: auto;
	margin-right: auto;	
	
	color: #6BCADA;
	text-align: center;
}

.enjoy_container {
	display: block;
	width: 820px;
	height: 400px;
	padding: 50px 105px 0px 105px;
	
	background-color: none;
	margin-left: auto;
	margin-right: auto;	
}

.enjoy_header {
	display: block;
	width: 820px;
	height: 30px;
	line-height: 30px;
	margin-left: auto;
	margin-right: auto;	
	
	background-color: none;
	
	color: #6BCADA;
	font-size: 30px;
	font-family: 'robotolight_italic';
	text-align: center;
}

.enjoy_text {
	display: block;
	width: 240px;
	padding-top: 230px;
	margin-right: 50px;
	text-align: center;	
	float: left;
	
	background-color: none;
}

.enjoy_text_last {
	display: block;
	width: 240px;
	padding-top: 230px;
	
	text-align: center;	
	float: left;
}

.custom_container {
	display: block;
	width: 820px;
	height: 400px;
	padding: 50px 105px 0px 105px;
	
	background-color: none;
	margin-left: auto;
	margin-right: auto;	
}

.custom_header {
	display: block;
	width: 820px;
	height: 30px;
	line-height: 30px;
	margin-left: auto;
	margin-right: auto;	
	
	background-color: none;
	
	color: #6BCADA;
	font-size: 30px;
	font-family: 'robotolight_italic';
	text-align: center;
}

.custom_text {
	display: block;
	width: 240px;
	padding-top: 210px;
	margin-right: 50px;
	text-align: center;	
	float: left;
	color: #6BCADA;
	background-color: none;
}

.custom_text_last {
	display: block;
	width: 240px;
	padding-top: 210px;
	color: #6BCADA;
	text-align: center;	
	float: left;
}

.legendary {
	display: block;
	width: 1030px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;	
}

.legendary_text {
	display: block;
	width: 340px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 230px;
	text-align: center;	
}


/*CONTACT*/


.map {
	display: block;
	width: 1030px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;	
}

.360map {
	display: block;
	width: 1030px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;	
}

.opening {
	display: block;
	width: 1030px;
	height: 400px;	
	margin-left: auto;
	margin-right: auto;
}

.opening_text_container {
	display: block;
	width: 820px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 300px;
	
	background-color: none;	
}

.opening_text {
	text-align: center;	
	font-size: 18px;
	font-family: 'robotolight';
	color: white;
}

.opening_text a {
	color: white;
	text-decoration: underline;
}

.opening_text a:hover {
	color: white;
	text-decoration: none;
}

.spacer {
	margin-right: 50px;	
}

.top_left {
	padding-top: 100px;	
}